@font-face {
	font-family: "Guardian TextSans Web";
	src: url("../fonts/guardian/GuardianTextSans-Regular-Web.eot");
		src: url("../fonts/guardian/GuardianTextSans-Regular-Web.eot?#iefix") format("embedded-opentype"),
		     url("../fonts/guardian/GuardianTextSans-Regular-Web.woff2") format("woff2"),
		     url("../fonts/guardian/GuardianTextSans-Regular-Web.woff") format("woff"),
		     url("../fonts/guardian/GuardianTextSans-Regular-Web.svg#fonts/guardian/GuardianTextSans-Regular-Web") format("svg");
	font-weight: 400;
	font-style: normal;
	}

@font-face {
	font-family: "Guardian TextSans Web";
	src: url("../fonts/guardian/GuardianTextSans-RegularItalic-Web.eot");
		src: url("../fonts/guardian/GuardianTextSans-RegularItalic-Web.eot?#iefix") format("embedded-opentype"),
		     url("../fonts/guardian/GuardianTextSans-RegularItalic-Web.woff2") format("woff2"),
		     url("../fonts/guardian/GuardianTextSans-RegularItalic-Web.woff") format("woff"),
		     url("../fonts/guardian/GuardianTextSans-RegularItalic-Web.svg#fonts/guardian/GuardianTextSans-RegularItalic-Web") format("svg");
	font-weight: 400;
	font-style: italic;
	}

@font-face {
	font-family: "Guardian TextSans Web";
	src: url("../fonts/guardian/GuardianTextSans-Medium-Web.eot");
		src: url("../fonts/guardian/GuardianTextSans-Medium-Web.eot?#iefix") format("embedded-opentype"),
		     url("../fonts/guardian/GuardianTextSans-Medium-Web.woff2") format("woff2"),
		     url("../fonts/guardian/GuardianTextSans-Medium-Web.woff") format("woff"),
		     url("../fonts/guardian/GuardianTextSans-Medium-Web.svg#fonts/guardian/GuardianTextSans-Medium-Web") format("svg");
	font-weight: 500;
	font-style: normal;
	}

@font-face {
	font-family: "Guardian TextSans Web";
	src: url("../fonts/guardian/GuardianTextSans-MediumItalic-Web.eot");
		src: url("../fonts/guardian/GuardianTextSans-MediumItalic-Web.eot?#iefix") format("embedded-opentype"),
		     url("../fonts/guardian/GuardianTextSans-MediumItalic-Web.woff2") format("woff2"),
		     url("../fonts/guardian/GuardianTextSans-MediumItalic-Web.woff") format("woff"),
		     url("../fonts/guardian/GuardianTextSans-MediumItalic-Web.svg#fonts/guardian/GuardianTextSans-MediumItalic-Web") format("svg");
	font-weight: 500;
	font-style: italic;
	}

@font-face {
	font-family: "Guardian TextSans Web";
	src: url("../fonts/guardian/GuardianTextSans-Bold-Web.eot");
		src: url("../fonts/guardian/GuardianTextSans-Bold-Web.eot?#iefix") format("embedded-opentype"),
		     url("../fonts/guardian/GuardianTextSans-Bold-Web.woff2") format("woff2"),
		     url("../fonts/guardian/GuardianTextSans-Bold-Web.woff") format("woff"),
		     url("../fonts/guardian/GuardianTextSans-Bold-Web.svg#fonts/guardian/GuardianTextSans-Bold-Web") format("svg");
	font-weight: 700;
	font-style: normal;
	}

@font-face {
	font-family: "Guardian TextSans Web";
	src: url("../fonts/guardian/GuardianTextSans-BoldItalic-Web.eot");
		src: url("../fonts/guardian/GuardianTextSans-BoldItalic-Web.eot?#iefix") format("embedded-opentype"),
		     url("../fonts/guardian/GuardianTextSans-BoldItalic-Web.woff2") format("woff2"),
		     url("../fonts/guardian/GuardianTextSans-BoldItalic-Web.woff") format("woff"),
		     url("../fonts/guardian/GuardianTextSans-BoldItalic-Web.svg#fonts/guardian/GuardianTextSans-BoldItalic-Web") format("svg");
	font-weight: 700;
	font-style: italic;
	}

@font-face {
	font-family: "Guardian TextSans Web";
	src: url("../fonts/guardian/GuardianTextSans-Black-Web.eot");
		src: url("../fonts/guardian/GuardianTextSans-Black-Web.eot?#iefix") format("embedded-opentype"),
		     url("../fonts/guardian/GuardianTextSans-Black-Web.woff2") format("woff2"),
		     url("../fonts/guardian/GuardianTextSans-Black-Web.woff") format("woff"),
		     url("../fonts/guardian/GuardianTextSans-Black-Web.svg#fonts/guardian/GuardianTextSans-Black-Web") format("svg");
	font-weight: 900;
	font-style: normal;
	}

@font-face {
	font-family: "Guardian TextSans Web";
	src: url("../fonts/guardian/GuardianTextSans-BlackItalic-Web.eot");
		src: url("../fonts/guardian/GuardianTextSans-BlackItalic-Web.eot?#iefix") format("embedded-opentype"),
		     url("../fonts/guardian/GuardianTextSans-BlackItalic-Web.woff2") format("woff2"),
		     url("../fonts/guardian/GuardianTextSans-BlackItalic-Web.woff") format("woff"),
		     url("../fonts/guardian/GuardianTextSans-BlackItalic-Web.svg#fonts/guardian/GuardianTextSans-BlackItalic-Web") format("svg");
	font-weight: 900;
	font-style: italic;
	}
